[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: wu-ftpd, badly hacked libc6 version available

Topi.Miettinen@ml.tele.fi (Topi Miettinen)  wrote on 06.11.97 in <199711060956.LAA00159@pop.ml.tele.fi>:

> joost witteveen writes:
> > Hi,
> >
> > If other people are as annoyed as I am by wu-ftpd screwing up
> > there wtmp file, maybe you want to try
> >
> >   ftp://rulcmc.leidenuniv.nl/debian/upload/wu-ftpd_2.4-28_i386.deb
> You could also try proftpd from unstable. It has lots of features, it's
> GPL, libc6 and wtmp looks OK.

Also, when I last looked at it, the package didn't contain enough docs to  
get it even trivially working. Maybe that's changed by now, but it sure  
put me off of that package.

MfG Kai

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: